.jcarousel-skin-tango .jcarousel-container {
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 670px;
    padding: 0;
	top:-25px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  620px;
    height: 260px;
	margin: 30px 20px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 200px;
    height: 227px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
.jcarousel-skin-tango .jcarousel-item span {
	width:200px;
	height:22px;
	background:#333;
	opacity:0.9;
	filter:alpha(opacity=90);
	display:block;
	position:relative;
	top:-7px;
	text-align:center;
	color:#fff;
	padding:2px 0;
	
}

.jcarousel-skin-tango .jcarousel-item span.top_2k {
	width:200px;
	height:21px;
	background:transparent url(https://cdn.district.in/ticketnew/partners/img/Varadharaja_theatre/2023/top_2k.jpg) no-repeat 0px 0;
	/*opacity:0.9;
	filter:alpha(opacity=90);*/
	position:absolute;
	top:0px;
	padding:0;
	text-align:center;
	color:#fff;
	
}
.jcarousel-skin-tango .jcarousel-item span.top_4k {
	width:200px;
	height:21px;
	background:transparent url(https://cdn.district.in/ticketnew/partners/img/Varadharaja_theatre/2023/top_4k.jpg?v1) no-repeat 0px 0;
	/*opacity:0.9;
	filter:alpha(opacity=90);*/
	position:absolute;
	top:0px;
	padding:0;
	text-align:center;
	color:#fff;
	
}


.jcarousel-skin-tango .jcarousel-item span.top_4kNew {
	width:200px;
	height:21px;
	background:transparent url(https://cdn.district.in/ticketnew/partners/img/Varadharaja_theatre/2023/top_4kNew.jpg?v1) no-repeat 0px 0;
	/*opacity:0.9;
	filter:alpha(opacity=90);*/
	position:absolute;
	top:0px;
	padding:0;
	text-align:center;
	color:#fff;
	
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 240px;
    right: 0px;
    width: 111px;
    height: 17px;
    cursor: pointer;
    background: transparent url(https://s3.ap-south-1.amazonaws.com/cdn3.ticketnew.com-mumbai/partners/img/varadhara_theatre/more_movies_11.png) no-repeat 0px 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(https://s3.ap-south-1.amazonaws.com/cdn3.ticketnew.com-mumbai/partners/img/varadhara_theatre/more_movies_11.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 240px;
    left: 19px;
    width: 111px;
    height: 17px;
    cursor: pointer;
    background: transparent url(https://s3.ap-south-1.amazonaws.com/cdn3.ticketnew.com-mumbai/partners/img/varadhara_theatre/more_movies_11.png) no-repeat 0  -16px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(https://s3.ap-south-1.amazonaws.com/cdn3.ticketnew.com-mumbai/partners/img/varadhara_theatre/more_movies_11.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: 0 -16px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: 0 -16px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 -16px;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
